.page-header
	h3 {{header}}
.row
	.col-md-11
		.panel.panel-primary
			.panel-heading
				.panel-title Localização da Ocorreência
			.panel-body(ng-if="loading")
				ng-include(src="'/admin/app/common/loading.html'")
			.panel-body(ng-if="!loading")
				form(name="LocalizacaoForm",id="LocalizacaoForm")
					.form-group
						label.control-label Local
						input.form-control(required,name="local",ng-model="Form.local")
					.form-group
						label.control-label Endereço
						input.form-control(required,name="endereco",ng-model="Form.endereco")
					.row
						.col-md-6
							.form-group
								label.control-label Latitude
								input.form-control(required,type="number",name="latitude",ng-model="marker.position[0]")
						.col-md-6
							.form-group
								label.control-label Longitude
								input.form-control(required,type="number",name="longitude",ng-model="marker.position[1]")
					.row
						.col-md-12
							map.short-map(ng-transclude,center="map.center",zoom="map.zoom",events="map.events", options="map.options")
								marker(position="marker.position", decimals="marker.decimals", options="marker.options")
	.col-md-1
		.btn-group-vertical(bs-affix, data-offset-top="105")
			button.btn.btn-primary(ng-disabled="LocalizacaoForm.$invalid",type="submit",form="LocalizacaoForm",tooltip="Salvar", ng-click="save()")
				i.fa.fa-2x.fa-save
			button.btn.btn-default(tooltip="Cancelar", ng-click="cancel()")
				i.fa.fa-2x.fa-chevron-left
